Is it possible to run M3 Sakura firmware on R4?

Discussion in 'R4 DS' started by leslieliang, Jan 18, 2009.

  1. leslieliang
    OP

    leslieliang Advanced Member

    Newcomer
    57
    0
    Jan 4, 2009
    United States
    Chicago
    I have done search on google and gbatemp.net and have found nothing. So please don't suggest the search button. I could have possibly skipped some results, since i just skimmed through the results.

    But anyways, is there anyway to run the M3 Sakura firmware on the R4? Also, what is the latest official firmware of the M3 Sakura?
     
  2. gokuguy

    gokuguy GBAtemp Fan

    Member
    403
    70
    Dec 5, 2008
    United States
    Not sure what the latest updated firmware is, since i dont have it, but i do have an R4. I have read that it does, but it doesnt work as well as the R4 firmware & YSMenu does. M3 Sakura might look cool, but doesnt work as well with R4. Id suggest just using R4 firmware 1.18 with the YSMenu together using the r4sauto method. YSMenu is still updating on their site, so while it gets newer games going, the R4 is better with older ones Sonic Chronicles & anything before it, except Hello Kitty..... Dont ask how i know..... [​IMG]
     
  3. DatVietDude

    DatVietDude Advanced Member

    Newcomer
    62
    0
    Jan 11, 2009
    United States
    umm, how you download R4YSauto cuz I really can't find how....
     
  4. kobykaan

    kobykaan GBAtemp Addict

    Member
    2,994
    0
    Aug 27, 2007


    you can use SAKURA on an R4 ....it works fine for a media player/moonshell replacement .. and that's it! .. it will NEVER RUN GAMES!

    you need to use the DLDI patched version!
     
  5. gokuguy

    gokuguy GBAtemp Fan

    Member
    403
    70
    Dec 5, 2008
    United States
    THATS WHAT IT WAS!!! A replacement for Moonshell. I got it mixed up with some other hacked firmware apparently. [​IMG]

    R4sauto can be found as one of the first threads on the R4 forums section. I forgot what it is actually called...
     
  6. haringtonl

    haringtonl GBAtemp Regular

    Member
    188
    0
    Aug 15, 2008
    United States
  7. a2h

    a2h GBAtemp Regular

    Member
    249
    2
    Sep 18, 2007
    You can't run commercial roms on M3 Sakura, so don't bother with it as a firmware replacement.
     
  8. leslieliang
    OP

    leslieliang Advanced Member

    Newcomer
    57
    0
    Jan 4, 2009
    United States
    Chicago
    I have the R4 1.18, YSMenu, and Moonshell2 on my R4 right now. I just want to know if you can use M3 Sakura on the R4. And if you can, how.

    I don't want suggestions on what is better. I know what is better. I know that getting a R4 was a dumb mistake and getting a CycloDS was a better decision. I DON'T CARE. I am just trying to experiment.